<p id="notice"><%= notice %></p>

<div class = "container">

	<div style="float:left">
		<h4>Friends (<%=@users.count%>)</h4>
	</div>
	
	<%
	user = User.find_by_id(session[:user_id])
	if !session[:user_id].nil? && user.is_admin? 
	%>
		<div style="float:right">
	  		<button type="button" class="btn btn-success btn-xs"> 
				<%= link_to 'New User', new_user_path, :class=>'btnlink-white' %>
			</button>
	  	</div>
	<%
	end 
	%>
	
	<!--
	<form id="friends_search_form"> 
		<input type="text" name="search" />
	</form>
	-->
	
	<div class="row" id="user-wall">
		<% @users.each do |user| %>
			<% if user.image? %>
	        	<%= link_to image_tag(user.image_url, :class => 'profile-image profile-img-userindex'), 
	            	user, :class=>'profile-image-link', 'data-toggle'=>'tooltip', 'data-title'=>user.first_name + " " + user.last_name %>
	        <% else %>
				<%= link_to image_tag('nopic.jpg', :class => 'profile-image profile-img-tooltip profile-img-userindex'), 
	            	user, :class=>'profile-image-link', 'data-toggle'=>'tooltip', 'data-title'=>user.first_name + " " + user.last_name %>
	        <% end %>
		<% end %>	
	</div>
	
	<% 
	if !session[:user_id].nil? && user.is_admin? && user.username=='rarusli' %>
		<% @users.each do |user| %>
		    <%=link_to '(' + user.first_name + " " + user.last_name + ')', user%>
		    <%=link_to 'Edit', edit_user_path(user)%>
		    <%=link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' }%>
		    <br />
		<% end %>
	<% end %>
	
</div>

